Bug 211919 - Installer can't find a specific rpm and crashes. at-3.1.8-60_EL3.src.rpm
Installer can't find a specific rpm and crashes. at-3.1.8-60_EL3.src.rpm
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 16:57 EDT by Sean Kennedy
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Kennedy 2006-10-23 16:57:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.  I have AS 3.0 loaded with zero updates/patches loaded.
2.  I run the up2date utility
3.  The utility says there is a new version of up2date do I want to download and restart.  I click yes.  It starts again then try's redownload the rpms then throws the error.

Actual Results:
There was a fatal error communicating with the server.  The message was:
File Not Found: at-3.1.8-60_EL3.src.rpm

Error Message:
    Invalid RPM package at-3.1.8-60_EL3.src.rpm requested Error Class Code: 17 Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Expected Results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:30:56 EDT
User bnackash@redhat.com's account has been closed
Comment 2 RHEL Product and Program Management 2007-10-19 14:40:24 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.